Loading...
Searching...
No Matches
recherche.c File Reference

Fonction de recherche. More...

`#include "specification1.h"`

## Functions

int | rechercheDichotomique (TabTravaux tab, int tLog, char typeTravaux[])
int | rechercheDichotomiqueTaches (Tache **tabTaches, int nbTaches, char nomTache[])

## Detailed Description

Fonction de recherche.

Authors
  LAVERGNE Rémi ; DELINAC Inès ; RAYNAUD Camille

Date
  12 janvier 2024